.entries_outer {
    border: 2px #894B92 solid;
    border-radius: 10px;
    overflow: hidden;
    background-color: transparent;
    
    
}
.entries {
    
    
    
    gap: 20px;
    max-height: 90vh;
    overflow-y: scroll;

    .entry {
        margin: 40px;
        border: 2px #894B92 solid;
        border-radius: 10px;
        background-color: #790e87;
        overflow: hidden;
        display: flex;
        flex-direction: column;
        align-items: center;

        &:not(:last-child)
        {
            margin-bottom: 20px;
        }

        .title {
            width: 100%;
            height: 100%;
            text-align: center;
            padding: 20px 0;
            border-bottom: 2px #894B92 solid;
            background-color: #401951;
            h2 {
                font-size: 50px;
            }
        }

        .content {
            padding: 20px;
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 20px;

            p {
                font-size: 20px;
            }

            img {
                max-width: 500px;
                max-height: 500px;
                object-fit: contain;
                object-position: center;
            }
            
            * {
                justify-self: center;
            }
        }

        .footer {
            width: calc(100% - 40px);
            height: 100%;
            text-align: center;
            padding: 20px;
            border-top: 2px #894B92 solid;
            background-color: #401951;
            display: flex;
            justify-content: space-between;
        }
    }
}